extends ScrollContainer

var max = 0;

# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.

func _draw():
	if max != self.get_v_scroll_bar().max_value:
		max = self.get_v_scroll_bar().max_value
		self.scroll_vertical = max

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass
